## glibmm2.4 2.32.1

=== debian/changelog ===
glibmm2.4 (2.32.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Don't compress doxygen tag files since doxygen can't handle those.
  * Enable xz compression for binary packages.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Sep 2012 08:35:08 +0200

glibmm2.4 (2.32.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Apr 2012 16:56:12 +0200

glibmm2.4 (2.31.22-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 08:53:51 +0200

glibmm2.4 (2.31.22-1) experimental; urgency=low

  * New upstream development release.
  * Bump SHVER to 2.31.22.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 10:26:00 +0200
