## glibmm2.4 2.33.13

=== debian/changelog ===
glibmm2.4 (2.33.13-0ubuntu2) quantal; urgency=low

  * debian/rules:
    - Bump shlib version

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Sep 2012 12:28:45 +1200

glibmm2.4 (2.33.13-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release (LP: #1056505)
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Sep 2012 09:23:25 +1200

glibmm2.4 (2.33.12-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 09:46:50 +1200

glibmm2.4 (2.33.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Jul 2012 10:36:25 +1200

glibmm2.4 (2.33.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use Standard-Version 3.9.3
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Jun 2012 14:52:00 +1200

glibmm2.4 (2.33.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Jun 2012 12:13:18 +1200
