=== debian/control ===
--- 
+++ 
@@ -2,31 +2,31 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: glibmm2.4
 Section: libs
 Priority: optional
-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glibmm2.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glibmm2.4
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3~),
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.31.0),
-               libsigc++-2.0-dev (>= 2.2.10),
+               libglib2.0-dev (>= 2.34.0),
+               libsigc++-2.0-dev (>= 2.0.10),
                pkg-config
 Standards-Version: 3.9.3
 
 Package: libglibmm-2.4-1c2a
 Section: libs
 Architecture: any
-Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: C++ wrapper for the GLib toolkit (shared libraries)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -37,15 +37,16 @@
 Package: libglibmm-2.4-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1c2a (= ${binary:Version}),
-         libglib2.0-dev (>= 2.31.0),
-         libsigc++-2.0-dev (>= 2.2.10),
+         libglib2.0-dev (>= 2.34.0),
+         libsigc++-2.0-dev (>= 2.0.10),
          pkg-config
 Suggests: libglibmm-2.4-doc,
           libgtkmm-3.0-dev
+Multi-Arch: same
 Description: C++ wrapper for the GLib toolkit (development files)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -57,10 +58,11 @@
 Section: debug
 Priority: extra
 Architecture: any
-Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1c2a (= ${binary:Version})
+Multi-Arch: same
 Description: C++ wrapper for the GLib toolkit (debug symbols)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -71,7 +73,6 @@
 Package: libglibmm-2.4-doc
 Section: doc
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          doc-base,
