=== debian/watch ===
version=3
http://download.gnome.org/sources/glibmm/([\d\.]+)/ \
        glibmm-([\d\.]+)\.tar\.xz
