## glibmm2.4 2.34.1

=== debian/changelog ===
glibmm2.4 (2.34.1-0ubuntu1) raring; urgency=low

  * New upstream version (lp: #1056505)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Nov 2012 16:04:46 +0100
