## glibmm2.4 2.35.9

=== debian/changelog ===
glibmm2.4 (2.35.9-0ubuntu1) raring; urgency=low

  * New upstream version
  * debian/control.in: updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2013 10:24:25 +0100

glibmm2.4 (2.35.8-0ubuntu1) raring; urgency=low

  * New upstream release based on GLib 2.35.8

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Mar 2013 13:03:41 +0000
