## glibmm2.4 2.37.4

=== debian/changelog ===
glibmm2.4 (2.37.4-0ubuntu3) saucy; urgency=low

  * debian/patches/disable_online_tls_test.patch:
    - update generated files as well, thanks Pete Woods (lp: #1206997)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Jul 2013 19:15:04 +0200

glibmm2.4 (2.37.4-0ubuntu2) saucy; urgency=low

  * debian/patches/disable_online_tls_test.patch: disable the tls tests,
    they try to connect to www.google.com which is not available on buildds

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Jul 2013 16:08:09 +0200

glibmm2.4 (2.37.4-0ubuntu1) saucy; urgency=low

  * New upstream version
  * debian/patches/git_menuitem_constructors.patch:
    - backport git patch, "MenuItem: Reimplement the constructors.",
      thanks Pete Woods

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Jul 2013 14:47:19 +0200

glibmm2.4 (2.36.2-1) unstable; urgency=low

  * New upstream release.
  * Bump minimum glib version 2.36.1 according to configure.ac.
  * Drop DM-Upload-Allowed field, DM upload permissions are no longer handled
    this way.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Bump SHVER to 2.36.2.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 May 2013 01:27:17 +0200
