=== debian/control ===
--- 
+++ 
@@ -7,26 +7,25 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glibmm2.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glibmm2.4
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3~),
+Build-Depends: cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.35.9),
-               libsigc++-2.0-dev (>= 2.0.10),
+               libglib2.0-dev (>= 2.36.1),
+               libsigc++-2.0-dev (>= 2.2.10),
                pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: libglibmm-2.4-1c2a
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: C++ wrapper for the GLib toolkit (shared libraries)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -37,16 +36,15 @@
 Package: libglibmm-2.4-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1c2a (= ${binary:Version}),
-         libglib2.0-dev (>= 2.35.9),
-         libsigc++-2.0-dev (>= 2.0.10),
+         libglib2.0-dev (>= 2.36.1),
+         libsigc++-2.0-dev (>= 2.2.10),
          pkg-config
 Suggests: libglibmm-2.4-doc,
           libgtkmm-3.0-dev
-Multi-Arch: same
 Description: C++ wrapper for the GLib toolkit (development files)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -58,11 +56,10 @@
 Section: debug
 Priority: extra
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1c2a (= ${binary:Version})
-Multi-Arch: same
 Description: C++ wrapper for the GLib toolkit (debug symbols)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -73,6 +70,7 @@
 Package: libglibmm-2.4-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          doc-base,
