## glibmm2.4 2.39.93

=== debian/changelog ===
glibmm2.4 (2.39.93-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Apr 2014 13:47:09 +0200

glibmm2.4 (2.39.4-0ubuntu1) trusty; urgency=medium

  * New upstream version
  * debian/control.in: updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2014 13:30:50 +0100

glibmm2.4 (2.39.3-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on mm-common to fix errors during autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 28 Jan 2014 16:20:45 -0500

glibmm2.4 (2.39.3-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump Depends on libglib2.0-dev.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 28 Jan 2014 15:28:07 +1300

glibmm2.4 (2.38.1-0ubuntu1) trusty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 18 Nov 2013 16:01:05 +0100

glibmm2.4 (2.38.0-0ubuntu1) trusty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Nov 2013 17:32:23 +0100
