=== debian/control ===
--- 
+++ 
@@ -14,9 +14,11 @@
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.36.1),
+               libglib2.0-dev (>= 2.39.4),
                libsigc++-2.0-dev (>= 2.2.10),
-               pkg-config
+               pkg-config,
+               dh-autoreconf,
+               mm-common
 Standards-Version: 3.9.4
 
 Package: libglibmm-2.4-1c2a
@@ -40,7 +42,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1c2a (= ${binary:Version}),
-         libglib2.0-dev (>= 2.36.1),
+         libglib2.0-dev (>= 2.39.4),
          libsigc++-2.0-dev (>= 2.2.10),
          pkg-config
 Suggests: libglibmm-2.4-doc,
