=== debian/watch ===
version=3
http://download.gnome.org/sources/glibmm/([\d\.]+[02468])/ \
        glibmm-([\d\.]+)\.tar\.xz
