## glibmm2.4 2.42.0

=== debian/changelog ===
glibmm2.4 (2.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum glib version to 2.42.0 according to configure.ac.
  * Use canonical URLs for the Vcs-* fields.
  * Bump SHVER to 2.42.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Sep 2014 18:53:32 +0200

glibmm2.4 (2.40.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum glib version to 2.40.0 according to configure.ac.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on debhelper to (>= 9) to match debian/compat.
  * Bump Standards-Version to 3.9.5.
  * Bump SHVER to 2.40.0.
  * debian/patches/01-disable-tls-test.patch: Don't run giomm_tls_client test
    since it requires network access which is not guaranteed to be available
    on buildds.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Apr 2014 00:58:37 +0200
