=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Source: glibmm2.4
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
+Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glibmm2.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glibmm2.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glibmm2.4
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3),
+               debhelper (>= 9),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.39.4),
+               libglib2.0-dev (>= 2.42.0),
                libsigc++-2.0-dev (>= 2.2.10),
                pkg-config,
-               dh-autoreconf,
-               mm-common
-Standards-Version: 3.9.4
+               mm-common (>= 0.9.6)
+Standards-Version: 3.9.5
 
 Package: libglibmm-2.4-1c2a
 Section: libs
@@ -42,7 +41,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1c2a (= ${binary:Version}),
-         libglib2.0-dev (>= 2.39.4),
+         libglib2.0-dev (>= 2.42.0),
          libsigc++-2.0-dev (>= 2.2.10),
          pkg-config
 Suggests: libglibmm-2.4-doc,
