## glibmm2.4 2.45.41.is.2.44.0

=== debian/changelog ===
glibmm2.4 (2.45.41.is.2.44.0-0ubuntu2) wily; urgency=medium

  * Reapply changes from seb128 to rename binary for gcc5 ABI change.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 31 Jul 2015 11:34:42 +0100

glibmm2.4 (2.45.41.is.2.44.0-0ubuntu1) wily; urgency=medium

  * Revert 2.45 update - it requires everything to be built using C++11

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Jul 2015 15:46:18 +1200

glibmm2.4 (2.45.41-0ubuntu3~gcc5.2) wily; urgency=medium

  * Rebuild with new libsigc version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jul 2015 15:26:12 +0200

glibmm2.4 (2.45.41-0ubuntu3~gcc5.1) wily; urgency=medium

  * debian/control.in: use conflicts/replace, update libsigc++ requirement,
    thanks doko for pointing those out

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jul 2015 11:30:28 +0200

glibmm2.4 (2.45.41-0ubuntu3~gcc5) wily; urgency=medium

  * Rename binary for gcc5 abi change

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jul 2015 10:53:28 +0200

glibmm2.4 (2.45.41-0ubuntu2) wily; urgency=medium

  * Build using GCC 5.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 28 Jul 2015 10:38:20 +1200

glibmm2.4 (2.45.41-0ubuntu1) wily; urgency=medium

  * New upstream release
    - Undeprecate HelperList and List_Iterator because gtkmm-2.4 uses these
      in its undeprecated API. (LP: #1478367)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 28 Jul 2015 09:24:44 +1200

glibmm2.4 (2.45.40-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, mm-common

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 23 Jul 2015 10:10:58 +1200

glibmm2.4 (2.44.0-1) unstable; urgency=medium

  * Use default compression for binary packages.
  * New upstream release.
  * Bump minimum glib version to 2.44.0 as per configure.ac.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer, add
    Deng Xiyue to Uploaders.
  * Bump SHVER to 2.44.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 May 2015 00:25:09 +0200
