=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: glibmm2.4
 Section: libs
 Priority: optional
-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glibmm2.4
@@ -14,19 +15,21 @@
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.42.0),
-               libsigc++-2.0-dev (>= 2.2.10),
+               libglib2.0-dev (>= 2.44.0),
+               libsigc++-2.0-dev (>= 2.4.1-1ubuntu2),
                pkg-config,
-               mm-common (>= 0.9.6)
-Standards-Version: 3.9.5
+               mm-common (>= 0.9.7)
+Standards-Version: 3.9.6
 
-Package: libglibmm-2.4-1c2a
+Package: libglibmm-2.4-1v5
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: libglibmm-2.4-1c2a
+Replaces: libglibmm-2.4-1c2a
 Description: C++ wrapper for the GLib toolkit (shared libraries)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -40,8 +43,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libglibmm-2.4-1c2a (= ${binary:Version}),
-         libglib2.0-dev (>= 2.42.0),
+         libglibmm-2.4-1v5 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.44.0),
          libsigc++-2.0-dev (>= 2.2.10),
          pkg-config
 Suggests: libglibmm-2.4-doc,
@@ -60,7 +63,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libglibmm-2.4-1c2a (= ${binary:Version})
+         libglibmm-2.4-1v5 (= ${binary:Version})
 Description: C++ wrapper for the GLib toolkit (debug symbols)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
