=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libglibmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libglibmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 2.42.0
+SHVER := 2.44.0
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
@@ -24,8 +24,5 @@
 # Don't compress doxygen tag files
 DEB_COMPRESS_EXCLUDE = .tag
 
-# Use xz compression
-DEB_DH_BUILDDEB_ARGS ?= -- -Zxz
-
 install/$(DOC_PKG)::
 	$(MAKE) -C $(CURDIR)/examples clean
