## glibmm2.4 2.46.3

=== debian/changelog ===
glibmm2.4 (2.46.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Dec 2015 22:47:34 +0100

glibmm2.4 (2.46.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 18:11:46 +0100

glibmm2.4 (2.46.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update Build-Depends as per configure.ac:
    - Bump libglib2.0-dev to (>= 2.46.0)
    - Bump libsigc++-2.0-dev to (>= 2.5.4)
    - Bump mm-common to (>= 0.9.8)
  * Bump SHVER to 2.46.0.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Sep 2015 21:54:31 +0200

glibmm2.4 (2.44.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Aug 2015 09:31:24 +0200

glibmm2.4 (2.44.0-2) experimental; urgency=medium

  [ Sebastien Bacher ]
  * Rename libglibmm-2.4-1c2a to libglibmm-2.4-1v5 for GCC 5 abi change.
  * Add Conflict/Replaces against the old library package.
  * Bump Build-Depends on libsigc++-2.0-dev to ensure it was built with GCC 5.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Aug 2015 11:20:25 +0200
