=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Source: glibmm2.4
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glibmm2.4
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.44.0),
-               libsigc++-2.0-dev (>= 2.4.1-1ubuntu2),
+               libglib2.0-dev (>= 2.46.0),
+               libsigc++-2.0-dev (>= 2.5.4),
                pkg-config,
-               mm-common (>= 0.9.7)
+               mm-common (>= 0.9.8)
 Standards-Version: 3.9.6
 
 Package: libglibmm-2.4-1v5
@@ -44,8 +43,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1v5 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.44.0),
-         libsigc++-2.0-dev (>= 2.2.10),
+         libglib2.0-dev,
+         libsigc++-2.0-dev,
          pkg-config
 Suggests: libglibmm-2.4-doc,
           libgtkmm-3.0-dev
