## glibmm2.4 2.48.1

=== debian/changelog ===
glibmm2.4 (2.48.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libglib2.0-dev to (>= 2.48.0)
    - Bump libsigc++-2.0-dev to (>= 2.8.0)
    - Bump mm-common to (>= 0.9.10)
  * Bump SHVER to 2.46.0.
  * Drop libglibmm-2.4-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libglibmm-2.4-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration.
    Bump Build-Depends on debhelper accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 16:29:33 +0200
