=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glibmm2.4
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
+               debhelper (>= 9.20160114),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.46.0),
-               libsigc++-2.0-dev (>= 2.5.4),
+               libglib2.0-dev (>= 2.48.0),
+               libsigc++-2.0-dev (>= 2.8.0),
                pkg-config,
-               mm-common (>= 0.9.8)
+               mm-common (>= 0.9.10)
 Standards-Version: 3.9.6
 
 Package: libglibmm-2.4-1v5
@@ -55,21 +55,6 @@
  .
  This package contains development files.
 
-Package: libglibmm-2.4-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libglibmm-2.4-1v5 (= ${binary:Version})
-Description: C++ wrapper for the GLib toolkit (debug symbols)
- GLib is a low-level general-purpose library used mainly by GTK+/GNOME
- applications, but is useful for other programs as well.
- glibmm is the C++ wrapper for GLib.
- .
- This package contains debug symbols for debugging applications using glibmm.
-
 Package: libglibmm-2.4-doc
 Section: doc
 Architecture: all
