## glibmm2.4 2.50.0

=== debian/changelog ===
glibmm2.4 (2.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.50.0) as per configure.ac.
  * Bump SHVER to 2.50.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 18:44:17 +0200

glibmm2.4 (2.49.7-1) unstable; urgency=medium

  * New upstream development release.
  * Bump SHVER to 2.49.7.
  * Don't compress example .cc files.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.49.7) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 14:30:31 +0200

glibmm2.4 (2.49.5-1) unstable; urgency=medium

  * New upstream development release
  * Refresh debian/patches/01-disable-tls-test.patch.
  * Bump Build-Depends on libsigc++-2.0-dev to (>= 2.9.1) as per configure.ac.
  * Bump SHVER to 2.49.5.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Stop building static libraries.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 02:30:23 +0200
