=== debian/control ===
--- 
+++ 
@@ -10,15 +10,13 @@
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glibmm2.4
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9.20160114),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.48.0),
-               libsigc++-2.0-dev (>= 2.8.0),
+               libglib2.0-dev (>= 2.50.0),
+               libsigc++-2.0-dev (>= 2.9.1),
                pkg-config,
                mm-common (>= 0.9.10)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: libglibmm-2.4-1v5
 Section: libs
