## glibmm2.4 2.54.1

=== debian/changelog ===
glibmm2.4 (2.54.1-1) unstable; urgency=medium

  * New upstream release (Closes: #876167)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Sep 2017 08:42:08 -0400

glibmm2.4 (2.54.0-2) unstable; urgency=medium

  * Bump SHVER to 2.54.0.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 07:34:42 -0400

glibmm2.4 (2.54.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 07:07:25 -0400

glibmm2.4 (2.50.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Apr 2017 21:25:19 +0200
