=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glibmm2.4
@@ -16,10 +16,9 @@
                libsigc++-2.0-dev (>= 2.9.1),
                pkg-config,
                mm-common (>= 0.9.10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 
 Package: libglibmm-2.4-1v5
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
