=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 GNOME_MODULE := glibmm
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libglibmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 2.50.0
+SHVER := 2.54.0
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
