## glibmm2.4 2.56.0

=== debian/changelog ===
glibmm2.4 (2.56.0-2) unstable; urgency=medium

  * Build with --enable-documentation.
  * Drop 02-enable-maintainer-mode.patch. No longer needed with above change.
  * Remove Deng Xiyue from Uploaders since he hasn't contributed to this
    package recently and the Alioth email no longer works. Thanks for your
    contributions!
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Apr 2018 14:28:07 -0400

glibmm2.4 (2.56.0-1) unstable; urgency=medium

  * New upstream release
  * Use Files-Excluded to ensure docs are built from source
  * Build-Depend on doxygen, graphviz, and xsltproc for docs
  * Add 02-enable-maintainer-mode.patch:
    - Fix maintainer mode so that building docs works

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Apr 2018 10:14:41 -0400

glibmm2.4 (2.54.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:52:14 -0500

glibmm2.4 (2.54.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:56:13 -0500
