=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: glibmm2.4
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Homepage: http://www.gtkmm.org/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glibmm2.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glibmm2.4
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               doxygen,
                gnome-pkg-tools (>= 0.11),
+               graphviz,
+               xsltproc,
                libglib2.0-dev (>= 2.50.0),
                libsigc++-2.0-dev (>= 2.9.1),
                pkg-config,
                mm-common (>= 0.9.10)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/glibmm
+Vcs-Git: https://salsa.debian.org/gnome-team/glibmm.git
+Homepage: http://www.gtkmm.org/
 
 Package: libglibmm-2.4-1v5
 Architecture: any
