## glibmm2.4 2.58.0.2

=== debian/changelog ===
glibmm2.4 (2.58.0.2-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: fd7f6f9bc1fa937201bdc63e3cd598d686cb00ce']

 -- shuttle <shuttle@deepin.com>  Sat, 07 Dec 2019 16:39:50 +0000
