=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: 
 Build-Depends: debhelper (>= 11),
                doxygen,
                gnome-pkg-tools (>= 0.11),
                graphviz,
                xsltproc,
-               libglib2.0-dev (>= 2.50.0),
+               libglib2.0-dev (>= 2.55.1),
                libsigc++-2.0-dev (>= 2.9.1),
                pkg-config,
                mm-common (>= 0.9.10)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/glibmm
 Vcs-Git: https://salsa.debian.org/gnome-team/glibmm.git
 Homepage: http://www.gtkmm.org/
@@ -70,4 +70,3 @@
  glibmm is the C++ wrapper for GLib.
  .
  This package contains reference documentation and examples.
-
