## glibmm2.4 2.60.0

=== debian/changelog ===
glibmm2.4 (2.60.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.59.2
  * Don't have libglibmm-2.4-doc's depend on lynx | www-browser
  * Have libglibmm-2.4-doc suggest devhelp

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Mar 2019 01:29:15 -0400
