=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: 
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                doxygen,
                gnome-pkg-tools (>= 0.11),
                graphviz,
                xsltproc,
-               libglib2.0-dev (>= 2.55.1),
+               libglib2.0-dev (>= 2.59.2),
                libsigc++-2.0-dev (>= 2.9.1),
                pkg-config,
                mm-common (>= 0.9.10)
@@ -62,8 +62,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          doc-base,
-         lynx | www-browser
-Suggests: gtkmm-documentation
+Suggests: devhelp, gtkmm-documentation
 Description: C++ wrapper for the GLib toolkit (documentation)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
