=== debian/changelog ===
glibmm2.4 (2.64.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 19:42:00 -0400
