=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                doxygen,
-               gnome-pkg-tools (>= 0.11),
                graphviz,
                xsltproc,
-               libglib2.0-dev (>= 2.59.2),
+               libglib2.0-dev (>= 2.61.2),
                libsigc++-2.0-dev (>= 2.9.1),
                pkg-config,
                mm-common (>= 0.9.10)
@@ -43,7 +43,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1v5 (= ${binary:Version}),
-         libglib2.0-dev,
+         libglib2.0-dev (>= 2.61.2),
          libsigc++-2.0-dev,
          pkg-config
 Suggests: libglibmm-2.4-doc,
