=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-documentation
@@ -17,9 +17,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))"
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libglibmm-2.4-dbg (<< 2.48.1-1~)'
 
 # Don't compress doxygen tag files
 override_dh_compress:
