=== debian/watch ===
version=4
https://download.gnome.org/sources/glibmm/([\d\.]+[02468])/ \
	glibmm@ANY_VERSION@\.tar\.xz
